/*her sayfadaki main tag'inin css leri'*/
.modal-agreement * {
  list-style: disc outside none;
  text-align: justify;
}
.modal-agreement a {
  color: #C93504;
  text-decoration: underline;
}
.modal-agreement div#modal-header {
  height: 90px !important;
  align-content: center;
}
.modal-agreement div#modal-body .c-wrapper {
  width: 100%;
  overflow-wrap: anywhere;
}
.modal-agreement div#modal-body .ls-lower-latin > li {
  list-style-type: lower-latin;
}
.modal-agreement div#modal-body .ls-lower-latin {
  padding: 5px 0 5px 15px;
}
.modal-agreement div#modal-body .ls-bullet-list {
  padding: 5px 0 5px 15px;
}
.modal-agreement div#modal-body .ls-decimal > li {
  list-style-type: decimal;
}
.modal-agreement div#modal-body .ls-decimal {
  padding: 5px 0 5px 15px;
}
.modal-agreement div#modal-body .ls-none > li {
  list-style: none;
}
.modal-agreement div#modal-body li {
  margin: 5px 0 5px 0;
}
.modal-agreement div#modal-body p, .modal-agreement div#modal-body h4 {
  margin-bottom: 10px;
}
.modal-agreement div#modal-body h4 {
  margin-top: 25px;
}
.modal-agreement div#modal-body h4:first-child {
  margin-top: 0;
}
.modal-agreement div#modal-body table {
  margin: 10px 0 10px 0;
}
.modal-agreement div#modal-body td, .modal-agreement div#modal-body th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
  overflow-wrap: break-word;
}
.modal-agreement div#modal-body td > h4, .modal-agreement div#modal-body th > h4 {
  margin-top: 0;
}
.modal-agreement div#modal-body .table-adress td {
  border: none;
  padding: 0;
}
.modal-agreement div#modal-body .table-adress td b {
  margin-right: 20px;
}
.modal-agreement div#modal-body .table-adress td b p {
  margin-bottom: 0;
}
.modal-agreement div#modal-body td.vertical-align {
  vertical-align: top;
}
